// This code selects all elements in the HTML document with the "data-localize" attribute // and applies the jQuery "localize" function to them with the "main" localization file and a path prefix of "lang"
$("[data-localize]").localize("main", { pathPrefix: "lang" });

// This is a function that changes the language to French by calling the "localize" function with a language code of "fr" 
function changeLangFR() { $("[data-localize]").localize("main", { pathPrefix: "lang", language: "fr", });
}

// This is a function that changes the language to English by calling the "localize" function with a language code of "en"
function changeLangEN() {
  $("[data-localize]").localize("main", {
    pathPrefix: "lang",
    language: "en",
  });
}